Bug 1386807 (atk-rebase) - rebase atk to 2.22.0
Summary: rebase atk to 2.22.0
Keywords:
Status: CLOSED ERRATA
Alias: atk-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: atk
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: gnome-rebase
TreeView+ depends on / blocked
 
Reported: 2016-10-19 16:22 UTC by Matthias Clasen
Modified: 2017-08-01 12:28 UTC (History)
2 users (show)

Fixed In Version: atk-2.22.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 12:28:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2100 normal SHIPPED_LIVE GTK+ bug fix update 2017-08-01 16:06:50 UTC

Description Matthias Clasen 2016-10-19 16:22:07 UTC
This is part of rebasing GNOME to 3.22.

Comment 2 Kalev Lember 2017-01-11 15:13:54 UTC
I've pushed a WIP branch with initial rebase work. Package maintainers, please look over the branch and fix up anything if needed:

http://pkgs.devel.redhat.com/cgit/rpms/atk/log/?h=private-rhel-7.4-rebase

Comment 3 Kalev Lember 2017-02-07 09:45:53 UTC
I've now merged the rebase branch and built atk-2.22.0-1.el7 for the rhel-7.4-gnome build target.

Comment 6 errata-xmlrpc 2017-08-01 12:28:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2100


Note You need to log in before you can comment on or make changes to this bug.